@import url('https://fonts.googleapis.com/css?family=Lato:300,400|Open+Sans:600,700');
h1,
h2,
h3,
h4,
h5,
h6,
a,
li,
a:hover,
a:focus,
a:active {
    font-family: 'Open Sans', sans-serif !important;
}

body,
p {
    font-family: 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
a {
    font-weight: 600 !important;
}